Skip to content
Ordinal
Esc
↑↓navigate↵open⌘Jpreview

Delete webhook

Delete a webhook from the current workspace. The webhook will no longer receive events.

DELETE/webhooks/{id}
Authorization
AuthorizationBearer token · headerrequired

API key authentication. Generate an API key from your workspace settings.

Path parameters
idstring<uuid>required

The unique identifier of the webhook to delete

Responses
200

Webhook deleted

successboolean

Whether the webhook was deleted

401

Unauthorized - Missing or invalid API key

codestring
messagestring
404

Not Found - Resource does not exist

codestring
messagestring
Try it
Server
Authorization
Parameters
Request
curl -X DELETE 'https://app.tryordinal.com/api/v1/webhooks/497f6eca-6276-4993-bfeb-53cbbbba6f08' \
  -H 'Authorization: Bearer YOUR_TOKEN'
Response
{
  "success": true
}